// Footer

.footer-wrapper {
  height: $footer-height;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 2;
}

.footer {
  height: $footer-height;
}

.fitzroy {
  position: absolute;
  top: -99px;
  right: 50px;
  width: 789px;
  height: 99px;
  background: url(../assets/fitzroy.png) bottom center no-repeat;
  background-size: cover;
  pointer-events: none;
}

.footer-menu {
  li {
    &.list-inline-item:not(:last-child) {
      margin-right: 25px;
    }

    a {
      font-size: 12px;
    }
  }
}

.footer-social {
  li {
    a {
      width: 30px;
      height: 30px;
      color: $white;
      background: $gray-500;

      &:hover,
      &focus {
        background: $orange;
      }
    }
  }
}